/* footer of folder with one hidden folder with items (singular) */
" (%lu in subfolder)" = " (%lu in subfolder)";

/* footer of folder with several hidden folders with items (plural) */
" (%lu in subfolders)" = " (%lu in subfolders)";

/* Title of build book operation in progress panel */
" at path %@" = " at path %@";

/* footer of claim with 1 item (singular) */
" item" = " item";

/* footer of claim with n items (plural) */
" items" = " items";

/* Main Window Title attached to the localized name */
" Surface" = " Surface";

/* footer of claim with collapsed items) */
"%lu / %lu" = "%1$lu / %2$lu";

/* brackets for a not yet fully calculated item file-size on disk */
"(%@)" = "(%@)";

/* Application Window without a title (Finder String NS3/SC8) */
"(Untitled)" = "(Untitled)";

/* item with not yet fully calculated file-size zero */
"--" = "--";

/* UI scripting alertpanel message */
"\n“Access for assistive devices” is a Max OS X feature that can be enabled in the Universal Access System Preferences. If enabled it allows Raskin to match open windows to their associated files which allows for smoother transitions when zooming in and out of Raskin." = "\n“Access for assistive devices” is a OS X feature that can be enabled in the Universal Access System Preferences. If enabled it allows Raskin to match open windows to their associated files which allows for smoother transitions when zooming in and out of Raskin.";

/* open claim alert title on big selection */
"50 Folders Limit" = "50 Folders Limit";

/* open claim alert body on big selection */
"Too Many Folders Selected" = "Too Many Folders Selected\n\nPlease select 50 folders or less to expand at the same time. Your current selection comprises %@ folders.";

/* Background Ops Panel Title */
"Activity" = "Activity";

/* Add Items Open Panel Title */
"Add Files and Folders" = "Add Files and Folders…";

/* Sandbox Grant Initial Access Open Panel Title */
"Add Folder" = "Add Folder…";

/* Title of layout all items post build operation */
"Analyzing and arranging items..." = "Analyzing and arranging items...";

/* actual state of the operation at the very beginning of ZFDesktopInitBalance Operation */
"Analyzing Finder Sidebar Places for inclusion on Raskin Surface..." = "Analyzing Finder Sidebar Places for inclusion on Raskin Surface...";

/* actual state of post unarchive operation */
"Analyzing Volumes..." = "Analyzing Volumes...";

/* actual state while buildNodesForNode */
"Analyzing: “%@”" = "Analyzing: “%@”";

/* Context Menu Title application */
"Application “%@”" = "Application “%@”";

/* Applications title on Desktop */
"Applications" = "Applications";

/* Context Menu Open With Subtitle */
"Applications on Raskin Surface" = "Applications on Raskin Surface";

/* Context Menu > Arrange By (Finder String) */
"Arrange By" = "Arrange By";

/* regularly updated operation state while building a Book */
"Building Place at path: " = "Building Place at path: ";

/* Title of build book operation in progress panel */
"Building Place..." = "Building Place...";

/* Title of Build Bookshelf Operation (ZFDesktopInitBalance) */
"Building Places..." = "Building Places...";

/* Raskin Surface / Buy License Button Title */
"Buy License..." = "Buy License...";

/* Title of Calc Cumulative Sizes after fsevent for the evented claim (ZFBook) */
"Calculating file sizes and number of hidden items..." = "Calculating file sizes and number of hidden items...";

/* actual state of cumulative File size and counts operation */
"Calculating size of “%@”" = "Calculating size of “%@”";

/* alert panel cancel button (appkit common.strings) */
"Cancel" = "Cancel";

/* Add Items Open Panel Message */
"Choose files and folders to add to the Raskin Surface. Alternatively ..." = "Choose files and folders to add to the Raskin Surface.\n Alternatively drag any item from Finder and drop it onto the Raskin icon in the Dock.";

/* Sandbox Grant Initial Access Open Panel Message */
"Choose a folder to add to the Raskin Surface. Alternatively ..." = "Choose a folder to add to the Raskin Surface.\n Alternatively drag any item from Finder and drop it onto the Raskin icon in the Dock.";

/*Add Items Open Panel Prompt Button */
"Choose" = "Choose";

/* actual state of ZFFSFileOperation */
"Completed" = "Completed";

/* Tag appended to a Duplicate File/Folder (Finder String N4) */
"copy" = "copy";

/* FS Operation alertpanel copy once button */
"Copy Now" = "Copy Now";

/* actual state of ZFFSFileOperation */
"Copying" = "Copying";

/* actual state of ZFFSFileOperation */
"Copying item “%@”" = "Copying item “%@”";

/* Title of Operation */
"Copying items..." = "Copying items...";

/* Bad Signature alertpanel title */
"Corrupt or Incomplete" = "Corrupt or Incomplete";

/* couldn't delete %i of the selected items. */
"couldn't delete %i of the selected items." = "couldn't delete %i of the selected items.";

/* Couldn't send out your message. */
"Couldn't submit crash report" = "Couldn't submit crash report";

/* title of creation date in file metadata */
"Created: " = "Created: ";

/* Raskin Surface / Demo mode text */
"Demo mode" = "Demo mode";

/* Context Menu > Diashow */
"Diashow" = "Diashow";

/* Name of Screen without a NSScreen localized Name */
"Display" = "Display";

/* Context Menu / Main Menu */
"Display %i Items Less" = "Display %i Items Less";

/* Context Menu / Main Menu */
"Display %i More Items" = "Display %i More Items";

/* Context Menu / Main Menu */
"Display as Many as Possible" = "Display as Many as Possible";

/* Context Menu / Button Title singular */
"Display as Place" = "Display as Place";

/* Context Menu / Button Title */
"Display More" = "More...";

/* Context Menu / Main Menu */
"Display No Items" = "Display No Items";

/* Context Menu / Button Title plural */
"Display Selected Folders as Places" = "Display Selected Folders as Places";

/* Don’t show this (message or window) again button */
"Don’t show again" = "Don’t show again";

/* Context Menu (Finder String N154) */
"Duplicate" = "Duplicate";

/* Duplicated only %lu of %lu item */
"Duplicated only %lu of %lu item" = "Duplicated only %1$lu of %2$lu item";

/* Title of the Sort-Descriptor inside a newly created claim */
"Empty" = "Empty";

/* enable assistive devices alertpanel default button */
"Enable access for assistive devices" = "Enable access for assistive devices";

/* Context Menu / Button Title */
"Entire Surface" = "Entire Surface";

/* actual state of ZFFSFileOperation */
"Error accessing target Directory. No Files were copied." = "Error accessing target Directory. No Files were copied.";

/* actual state of ZFFSFileOperation */
"Error accessing target Directory. No Files were moved." = "Error accessing target Directory. No Files were moved.";

/* actual state of ZFFSFileOperation */
"Error copying item at path: “%@”" = "Error copying item at path: “%@”";

/* actual state of ZFFSFileOperation */
"Error moving item at path: “%@”" = "Error moving item at path: “%@”";

/* Context Menu Title file */
"File “%@”" = "File “%@”";

/* Sandbox Grant Initial Access Open Panel Title */
"File System Access" = "File System Access";

/* Open With Menu Item Title */
"Finder" = "Finder";

/* Context Menu Submenu */
"Focus" = "Focus";

/* Context Menu Title Folder */
"Folder “%@”" = "Folder “%@”";

/* Raskin Surface / Full trial text */
"Full trial" = "Full trial";

/* Context Menu */
"Get Info in Finder" = "Get Info in Finder";

/* Sandbox Grant Folder Access Open Panel Prompt Button */
"Grant Access" = "Allow Access";

/* Sandbox Grant Folder Access Open Panel Title */
"Grant Access To Folder" = "Allow Access To Folder";

/* Crash Reporter placeholder text */
"Hi, I'm %%LONGUSERNAME\n\nI was doing the following at the time of the crash:\n\n- Step One\n- Step Two\n- ...\n" = "Hi, I'm %%LONGUSERNAME\n\nI was doing the following at the time of the crash:\n\n- Step One\n- Step Two\n- ...\n";

/* put item into footer of parent claim */
"Hide from Surface" = "Hide from Surface";

/* Main Menu Quick Start is shown: action to hide it */
"Hide Quick Start Guide" = "Hide Quick Start Guide";

/* Main Menu Application Place is shown: action to hide it */
"Hide “Applications” Place" = "Hide “Applications” Place";

/* In demo mode moving, copying, deleting and renaming items is disabled. */
"In demo mode moving, copying, deleting and renaming items is disabled." = "In demo mode moving, copying, deleting and renaming items is disabled.";

/* UI scripting alertpanel title */
"In order to use all of Raskin's features, enable access for assistive devices in System Preferences." = "In order to use all of Raskin's features, enable access for assistive devices in System Preferences.";

/* error in actual state of fs file operation */
"Internal Error:  Invalid Destination" = "Internal Error:  Invalid Destination";

/* error in actual state of fs file operation */
"Internal Error: Source or Destination not set" = "Internal Error: Source or Destination not set";

/* Context Menu Title undefined type */
"Item “%@”" = "Item “%@”";

/* Context Menu Label Submenu Title */
"Label" = "Label";

/* context menu */
"Light Table View" = "Light Table View";

/* sort decorator name for manual layout */
"Manual" = "Manual";

/* title of last modified date in file metadata */
"Modified: " = "Modified: ";

/* Name of Operation */
"Move Items into New Folder" = "Move Items into New Folder";

/* FS Operation alertpanel move once button */
"Move Now" = "Move Now";

/* Context Menu (Finder String N153) */
"Move to Trash" = "Move to Trash";

/* actual state of ZFFSFileOperation */
"Moving" = "Moving";

/* actual state of ZFFSFileOperation */
"Moving Item %@" = "Moving Item %@";

/* Title of Operation */
"Moving items..." = "Moving items...";

/* not available */
"n/a" = "n/a";

/* item without a url or a name */
"Name could not be read" = "Name could not be read";

/* Context Menu
   Name of a newly created claim (Finder String TL19/N156 */
"New Folder" = "New Folder";

/* Context Menu */
"New Folder with Selection" = "New Folder with Selection";

/* context menu */
"New Place" = "New Place";

/* no preferred application for a file available */
"No Application available" = "No Application available";

/* alert panel ok button (appkit common.strings) */
"OK" = "OK";

/* Context Menu Submenu */
"On Object" = "On Object";

/* Context Menu Submenu */
"On Selection" = "On Selection";

/* Title of overlay when file is open in another application */
"Open in" = "Open in";

/* Context Menu (Finder String N151) */
"Open Selection" = "Open Selection";

/* Bad Signature alertpanel default button */
"Open Website" = "Open Website";

/* Context Menu (Finder String N152) */
"Open With" = "Open With";

/* Single File > Context Menu */
"Open “%@”" = "Open “%@”";

/* Context Menu Open With Subtitle */
"Other Applications" = "Other Applications";

/* Context Menu Title place alias */
"Place Alias “%@”" = "Place Alias “%@”";

/* Context Menu Title Place */
"Place “%@”" = "Place “%@”";

/* Text of a Book Alias */
"Place “%@” is located here in the file system." = "Place “%@” is located here in the file system.";

/* Sandbox Grant Folder Access Open Panel Message */
"Please grant access to the file’s folder" = "Please allow access to the file’s folder.";

/* actual state of copy file operation at mainCopyItems */
"Preparing to copy..." = "Preparing to copy...";

/* Title of Show More Operation */
"Preparing to display more items inside:" = "Preparing to display more items inside:";

/* Title of Show All Operation */
"Preparing to display all items inside:" = "Preparing to display all items inside:";

/* actual state of ZFFSFileOperation */
"Preparing..." = "Preparing...";

/* Context Menu > Quick Look */
"Quick Look" = "Quick Look";

/* Quit */
"Quit" = "Quit";

/* Title of wait for quit operation */
"Quitting %@. Waiting for activities to complete... " = "Quitting %@. Waiting for activities to complete... ";

/* Install Raskin Panel Quit button */
"Quit Raskin Helper" = "Quit Raskin Helper";

/* Helper Prefs Button Title */
"Helper Preferences..." = "“Raskin Helper” Preferences…";

/* Helper Prefs Button Title Install */
"Helper Download..." = "Download “Raskin Helper”…";

/* Install Raskin Panel Title */
"Please Download Raskin" = "Please Download Raskin";

/* Install Raskin message */
"The App you just launched, is a Helper ..." = "\nThe application you just launched, is a helper app that integrates “Raskin” tightly with OS X. In order to use the shortcuts and services provided by Raskin Helper, you will need to download and run Raskin.\n\nRaskin provides a zoomable user interface that shows you your computer’s files on a single surface.";

/* Context Menu (Finder String TL2) */
"Raskin Home" = "Raskin Home";

/* Context Menu Title */
"Raskin Surface" = "Raskin Surface";

/* Sandbox Grant Initial Access Open Panel Message */
"Raskin will need file system access to manage your files..." = "Please select your startup volume (highlighted) and click on Allow Access.";

/* alert panel remove button */
"Remove" = "Remove";

/* Renaming Failed */
"Renaming Failed" = "Renaming Failed";

/* Context Menu */
"Reveal in Finder" = "Reveal in Finder";

/*Button Title */
"Finder" = "Finder...";

/* Context Menu Open With Subtitle */
"Running Applications" = "Running Applications";

/* actual state of the operation */
"Searching for newest %lu documents..." = "Searching for newest %lu documents...";

/* Menu */
"Services" = "Services";

/* context menu */
"Show Entire Raskin Surface" = "Show Entire Raskin Surface";

/* Main Menu Quick Start is hidden: action to show it */
"Show Quick Start Guide" = "Show Quick Start Guide";

/* Main Menu Application Place is hidden: action to show it */
"Show “Applications” Place" = "Show “Applications” Place";

/* FS Operation alertpanel message */
"This operation will change the location of items on your hard disk" = "This operation will change the location of items on your hard disk";

/* FS Operation alertpanel title */
"This operation will copy items" = "This operation will copy items";

/* FS Operation alertpanel title */
"This operation will move items" = "This operation will move items";

/* actual state of ZFFSFileOperation */
"Too many items with name starting with “%1$@” at destination “%2$@.”" = "Too many items with name starting with “%1$@” at destination “%2$@.”";

/* actual state of post unarchive operation */
"Updating Raskin Surface..." = "Updating Raskin Surface...";

/* Registration Window > Remove License > Alert Window > Informative Text */
"Use your .raskinLicense File to license Raskin on another computer." = "Use your .raskinLicense File to license Raskin on another computer.";

/* actual state of post unarchive operation */
"Verifying all running applications and their open documents..." = "Verifying all running applications and their open documents...";

/* actual state of fs file operation at init */
"Waiting to start move or copy operation..." = "Waiting to start move or copy operation...";

/* actual state of ZFFSFileOperation */
"Waiting..." = "Waiting...";

/* When the trial period is over, Raskin will continue to run in demo mode. Moving, copying, deleting and renaming items is disabled. */
"When the trial period is over, Raskin will continue to run in demo mode. Moving, copying, deleting and renaming items is disabled." = "When the trial period is over, Raskin will continue to run in demo mode. Moving, copying, deleting and renaming items is disabled.";

/* Registration Window > Remove License > Alert Window > Message Text */
"Would you like to remove the Raskin license from this Computer?" = "Would you like to remove the Raskin license from this Computer?";

/* Your 30-day trial period is over, please buy a license now. */
"Your 30-day trial period is over, please buy a license now." = "Your 30-day trial period is over, please buy a license now.";

/* Bad Signature alertpanel message */
"Your Raskin versions seems corrupt or incomplete, please download it again." = "Your Raskin versions seems corrupt or incomplete, please download it again.";

/* Your trial period will expire in %@ days. */
"Your trial period will expire in %@ days." = "Your trial period will expire in %@ days.";

/* file item without a url or a type */
"––" = "––";

/* MAS Pro Buy Button connect */
"Connecting To Store…" = "Connecting To Store…";

/* MAS Pro Buy Button Buy with localized price */
"Buy Now For %@" = "Buy Now For %@";

/* MAS Pro Buy Button not available */
"Momentarily unavailable" = "Momentarily unavailable";

/* MAS Pro Buy Button thank you for buying */
"Thank you for buying!" = "Thank you for buying!";

/* MAS Buy Pro More Info Link Title */
"More info …" = "More info …";

/* Initial ask for access panel title */
"“Raskin” would like to access your files and folders." = "“Raskin” would like to access your files and folders.";

/* Initial ask for access informative text */
"Raskin needs access to your Home..." = "Raskin will be able to find a sample of your most recent files and show them as a starting point. Alternatively, you can add files and folders as you go and allow access to them individually. ";
"Raskin needs access to your Harddisk..." = "Allowing global access to your files is most convenient. Raskin will be able to find a sample of your most recent files and show them as a starting point. Alternatively, you can add files and folders as you go and allow access to them individually. ";

/* Initial ask for access grant all button */
"Grant Access Startup Volume" = "Allow Global Access…";

/* Initial ask for access grant specific button */
"Grant Access Specific Folder" = "Add Files And Folders…";

/* Initial ask for access don't grant anything add later button */
"Cancel and add later" = "Don't Allow";

/* Initial ask for migrate into sandbox title */
"Transfer your current arrangement to Raskin 2." = "Transfer your current arrangement to Raskin 2.";

/* Initial ask for migrate into sandbox informative text */
"In order to transfer the current arrangement of your Raskin Surface, Raskin needs global access to your file system." = "In order to transfer the current arrangement of your Raskin Surface, Raskin needs global access to your file system.";

/* Initial ask for migrate into sandbox discard button */
"Discard Current Arrangement" = "Discard Current Arrangement";

/* Sandbox Grant Access for moved or renamed Folder Panel Title */
"Reallow Access To Folder" = "Reallow Access To Folder";

/* Sandbox Grant Access for moved or renamed Folder panel message */
"The folder corresponding to Place “%@” has been moved or renamed outside of Raskin. \nPlease allow access to it again. If it has been renamed, it may take a while \nuntil the new name is shown in Raskin." = "The folder corresponding to Place “%@” has been moved or renamed outside of Raskin. \nPlease allow access to it again. If it has been renamed, it may take a while \nuntil the new name is shown in Raskin.";
